QuikrBox Store app Issues - Bug #8214

Profile > change language English to Hindi > now go to store details its showing in english language.
check video

10/24/2023 04:46 PM - priyanka Sharma

Status: Resolved Start date: 10/24/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 10/25/2023 01:29 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 10/26/2023 12:36 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 10/30/2023 04:14 PM - Rakhi Kadyan

- Status changed from Reopened to Resolved

Files

Recorder_24102023_163947.mp4 3.74 MB 10/24/2023 priyanka Sharma
